
package cn.com.poc.thirdparty.resource.demand.ai.entity.chatgpt.moderation;

public class Result {

    private Categories categories;
    private CategoryScores categoryScores;
    private Boolean flagged;

    public Categories getCategories() {
        return categories;
    }

    public void setCategories(Categories categories) {
        this.categories = categories;
    }

    public CategoryScores getCategoryScores() {
        return categoryScores;
    }

    public void setCategoryScores(CategoryScores categoryScores) {
        this.categoryScores = categoryScores;
    }

    public Boolean getFlagged() {
        return flagged;
    }

    public void setFlagged(Boolean flagged) {
        this.flagged = flagged;
    }

}
